{% extends "base.html" %}

{% block infosTrajet %}
<div>
    <h1>Véhicule: </h1>
    <p>Modèle: {{ modeleVehicule }}</p>
    <p>Autonomie: {{ autonomie }} km</p>
    <p>Temps de chargement complet: {{ tempsDeChargement }}</p>
    <h1>Trajet: </h1>
    <p>Départ: {{ source }} </p>
    <p>Arrivée: {{ dest }}</p>
</div>
{% endblock %}

{% block station %}
<div>
    <p>Liste des bornes de recharge sur le trajet:</p>
    <ul>
        {% for borne in bornes %}
        <li>{{ borne }}</li>
        {% endfor %}
    </ul>
    <p>{{ infoBorne }}</p>
</div>
{% endblock %}

{% block infos %}
<div>
    <p>Temps de parcours: {{ tempsDeParcours }} (Format: hh:mm:ss)</p>
    <p>Nombre de km à parcourir: {{ distance }} km</p>
</div>
{% endblock %}